Activity log for bug #416778

Date Who What changed Old value New value Message
2009-08-21 03:34:11 Scott Lavender bug added bug
2009-08-21 03:36:23 Scott Lavender description libffado is needed in the main repositories to fix several bugs libffado is needed in the main repositories to fix several bugs https://wiki.ubuntu.com/MainInclusionReport/libffado
2009-08-21 13:50:47 Loïc Minier libffado (Ubuntu): status New Incomplete
2009-08-26 19:56:20 Martin Pitt summary main inclusion request for libffado [MIR] libffado
2009-09-03 18:05:10 Eric Hedekar libffado (Ubuntu): status Incomplete Confirmed
2009-09-16 15:20:09 Michael Terry bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=546932
2009-11-16 16:13:56 jhfhlkjlj removed subscriber Chauncellor
2010-01-05 17:48:46 Martin Pitt libffado (Ubuntu): assignee Martin Pitt (pitti)
2010-01-06 08:33:47 Martin Pitt libffado (Ubuntu): status Confirmed Fix Committed
2010-01-06 08:33:47 Martin Pitt libffado (Ubuntu): assignee Martin Pitt (pitti)
2010-02-18 05:57:37 Steve Kowalik libffado (Ubuntu): status Fix Committed Fix Released